package com.yd.api.practitioner.vo.organization;

import java.util.List;

public class InsurerInfo {
    private Long insurerId;
    private String insurerName;
    private String insurerCode;
    private String address;
    private List<InsurerBranchInfo> insurerBranchInfoList;

    public Long getInsurerId() {
        return insurerId;
    }

    public void setInsurerId(Long insurerId) {
        this.insurerId = insurerId;
    }

    public String getInsurerName() {
        return insurerName;
    }

    public void setInsurerName(String insurerName) {
        this.insurerName = insurerName;
    }

    public String getInsurerCode() {
        return insurerCode;
    }

    public void setInsurerCode(String insurerCode) {
        this.insurerCode = insurerCode;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public List<InsurerBranchInfo> getInsurerBranchInfoList() {
        return insurerBranchInfoList;
    }

    public void setInsurerBranchInfoList(List<InsurerBranchInfo> insurerBranchInfoList) {
        this.insurerBranchInfoList = insurerBranchInfoList;
    }
}
